/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@font-face {
    font-family: 'Gainsborough';
    src: url("assets/fonts/gainsborough.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Merge Pro';
    src: url("assets/fonts/MergePro.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Metzler';
    src: url("assets/fonts/metzler-regular-webfont.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Metzler Bold';
    src: url("assets/fonts/metzler-bold-webfont.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Renner Regular';
    src: url("assets/fonts/ArchitypeRenner-Regular.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Renner Demi';
    src: url("assets/fonts/ArchitypeRenner-Demi.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Renner Medium';
    src: url("assets/fonts/ArchitypeRenner-Medium.otf") format("opentype");
    font-style: normal;
}
@font-face {
    font-family: 'Renner Bold';
    src: url("assets/fonts/ArchitypeRenner-Bold.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Banana';
    src: url("assets/fonts/BANANA.TTF") format("truetype");
    font-weight: 400;
    font-style: normal;
}





